> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Statements

> This endpoint returns an array of available `statements`.

Use this endpoint to get an array of available [`statements`](./statement-fields).

Before statements can be listed, you must fetch the statements.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/USR-743e5d7f-1116-28fa-5de1-d3ba02e41d8d/members/MBR-d65683e8-9eab-26bb-bcfd-ced159c9abe2/statements' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "statements": [
      {
        "account_guid": "ACT-06d7f44b-caae-0f6e-1384-01f52e75dcb1",
        "content_hash": "ca53785b812d00ef821c3d94bfd6e5bbc0020504410589b7ea8552169f021981",
        "created_at": "2016-10-13T18:08:00+00:00",
        "guid": "STA-737a344b-caae-0f6e-1384-01f52e75dcb1",
        "member_guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
        "updated_at": "2016-10-13T18:09:00+00:00",
        "uri": "",
        "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
      }
    ],
    "pagination": {
      "current_page": 1,
      "per_page": 25,
      "total_entries": 1,
      "total_pages": 1
    }
  }
  ```
</ResponseExample>
